View Issue Details

IDProjectCategoryView StatusLast Update
0005301SOGoWeb Calendarpublic2021-05-11 12:36
ReporterBassbauer Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.1.0 
Fixed in Version5.1.1 
Summary0005301: Category Markers in Calender are Tiny and almost not visible
Description

Dear Sogo Team,

a few users with bad vision have reported the following Issues. In the Calendar the Category markers are tiny. Therefore they don't really provide much benefit.

Suggestions to improve the Usability:

  • Add a small Icon for each category
  • Increase the size of the marking to the size of the icon (or if its hard to implement icons, increase the width to 3-4 times of what its current)

Regards & Thanks for such a great Product,

Frank

Steps To Reproduce

Add a category to a calendar appointment.

TagsNo tags attached.

Activities

Bassbauer

Bassbauer

2021-04-17 04:50

reporter  

category_marker_tiny.png (29,103 bytes)   
category_marker_tiny.png (29,103 bytes)   
francis

francis

2021-04-19 17:31

administrator   ~0015217

I guess proportional widths would make more sense.

Related Changesets

sogo: master bd80b6ea

2021-04-21 14:12:14

francis

Details Diff
fix(calendar(css)): enlarge categories color stripes

Fixes 0005301
Affected Issues
0005301
mod - UI/WebServerResources/js/Scheduler/sgCalendarDayBlock.directive.js Diff File
mod - UI/WebServerResources/js/Scheduler/sgCalendarListEvent.directive.js Diff File
mod - UI/WebServerResources/js/Scheduler/sgCalendarMonthEvent.directive.js Diff File
mod - UI/WebServerResources/scss/core/structure.scss Diff File
mod - UI/WebServerResources/scss/views/SchedulerUI.scss Diff File

sogo: master e5d95718

2021-05-11 12:36:03

francis

Details Diff
fix(calendar(css)): enlarge categories color stripes

Fixes 0005301
Affected Issues
0005301
mod - UI/WebServerResources/scss/core/structure.scss Diff File
mod - UI/WebServerResources/scss/views/SchedulerUI.scss Diff File

Issue History

Date Modified Username Field Change
2021-04-17 04:50 Bassbauer New Issue
2021-04-17 04:50 Bassbauer File Added: category_marker_tiny.png
2021-04-19 17:31 francis Note Added: 0015217
2021-04-21 14:13 francis Changeset attached => sogo master bd80b6ea
2021-04-21 14:13 francis Assigned To => francis
2021-04-21 14:13 francis Resolution open => fixed
2021-04-21 14:13 francis Status new => resolved
2021-04-21 14:13 francis Fixed in Version => 5.1.1
2021-05-11 12:36 francis Changeset attached => sogo master e5d95718